### Virtual Method

# Gtk BuilderScope create_closure

#### Declaration [src]

    GClosure*
    create_closure (
      GtkBuilderScope* self,
      GtkBuilder* builder,
      const char* function_name,
      GtkBuilderClosureFlags flags,
      GObject* object,
      GError** error
    )

#### Description

No description available.

#### Parameters

`builder` | `GtkBuilder`
| No description available.
| The data is owned by the caller of the function.
`function_name` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`flags` | `GtkBuilderClosureFlags`
| No description available.
`object` | `GObject*`
| No description available.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `GClosure*`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.